 
BODY {
	FONT-SIZE:10px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000066
}

P {
	PADDING-RIGHT: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 0px
}
A {
	COLOR: #ffffff
}
A:visited {
	COLOR: #999999
}
A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #6633cc
}
TABLE {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}


DIV.col2 {
	BACKGROUND-POSITION: 50% top;
	Z-INDEX: 2;
BACKGROUND-IMAGE: middle_wide2.jpg; 	WIDTH: 100%;
	BACKGROUND-REPEAT: no-repeat;
	POSITION: absolute;
	TOP: 72px;
	HEIGHT: 239px;
	background-image: url(https://fb46ac.staticwbm.com/20131205080240im_/https://foxborosportscenter.com/images/images/middle_wide2.jpg);
}


DIV.navigation {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; Z-INDEX: 106; RIGHT: 70%; LINE-HEIGHT: 14px; FONT-STYLE: italic; POSITION: relative; TOP: 100px
}
DIV.knockout {
	BORDER-RIGHT: #666666 1px dotted; PADDING-RIGHT: 10px; BORDER-TOP: #666666 1px dotted; PADDING-LEFT: 10px; FONT-SIZE: 10px; PADDING-BOTTOM: 10px; MARGIN: 20px; BORDER-LEFT: #666666 1px dotted; WIDTH: 55%; PADDING-TOP: 10px; BORDER-BOTTOM: #666666 1px dotted; POSITION: relative
}
DIV.knockout LI {
	LIST-STYLE-TYPE: square
}
.navigation LI {
	LIST-STYLE-IMAGE: none; LINE-HEIGHT: 25px; LIST-STYLE-TYPE: none; TEXT-ALIGN: right
}
.navigation A {
	TEXT-DECORATION: none
}
.subtitle {
	FONT-SIZE: 30px; COLOR: #cccccc; FONT-STYLE: italic
}
.subtitleminor {
	FONT-SIZE: 21px; MARGIN-LEFT: 25px; FONT-STYLE: italic
}
DIV.bottom_pane {
	FONT-SIZE: 9px; Z-INDEX: 4; LEFT: 20%; WIDTH: 80%; POSITION: relative; TOP: 130px
}
DIV.bottom_pane LI {
	MARGIN: 5px; LIST-STYLE-TYPE: square
}
.timeline_years {
	FONT-SIZE: 18px; COLOR: #6633cc
}
#timeline_passed {
	BACKGROUND-COLOR: #6633cc
}
#currentmonth {
	BACKGROUND-COLOR: #6633cc
}
#item1 A {
	PADDING-RIGHT: 5px; LIST-STYLE-IMAGE: none
}
#item2 A {
	PADDING-RIGHT: 10px; LIST-STYLE-IMAGE: none; COLOR: #ffff99
}
#item3 A {
	PADDING-RIGHT: 30px; LIST-STYLE-IMAGE: none
}
#item4 A {
	PADDING-RIGHT: 40px; LIST-STYLE-IMAGE: none; COLOR: #ffff99
}
#item5 A {
	PADDING-RIGHT: 30px; LIST-STYLE-IMAGE: none
}
#item6 A {
	PADDING-RIGHT: 20px; LIST-STYLE-IMAGE: none; COLOR: #ffff99
}
#item7 A {
	PADDING-RIGHT: 10px; LIST-STYLE-IMAGE: none
}
#item8 A {
	PADDING-RIGHT: 5px; LIST-STYLE-IMAGE: none; COLOR: #ffff99
}
#navcurrent A {
	BORDER-RIGHT: #ffffff 1px dotted; BORDER-TOP: #ffffff 1px dotted; BORDER-LEFT: #ffffff 1px dotted; BORDER-BOTTOM: #ffffff 1px dotted; BACKGROUND-COLOR: #6633cc
}
.titlepage {
	FONT-SIZE: 36px;
	Z-INDEX: 3;
	MARGIN-LEFT: 5%;
	WIDTH: 700px;
	COLOR: #ffffff;
	FONT-STYLE: italic;
	POSITION: absolute;
	TOP: 18px;
	HEIGHT: 50px;
	left: 12px;
}
DIV.interior_nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 20%; PADDING-TOP: 0px; POSITION: absolute; TOP: 110px; HEIGHT: 100%
}
.interior_nav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px; PADDING-TOP: 0px
}
.interior_nav LI {
	FONT-SIZE: 10px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 10px; LINE-HEIGHT: 18px; LIST-STYLE-TYPE: none
}

.interior_nav LI A {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #333399; TEXT-DECORATION: none
}
.interior_nav A:hover {
	BACKGROUND-COLOR: #6633cc
}
DIV.interior_left {
	LEFT: 20%; WIDTH: 50%; POSITION: absolute; TOP: 110px
}
.interior_left UL {
	PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-TOP: 0px
}
.interior_left H1 {
	
}
DIV.interior_right {
	LEFT: 75%; WIDTH: 20%; POSITION: absolute; TOP: 110px; HEIGHT: 100%
}
.interior_right H1 {
	BORDER-BOTTOM: #6633cc 1px solid
}
.bottom_pane TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 9px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.timeline-purple {
	BORDER-RIGHT: #6633cc 2px solid; BORDER-TOP: #6633cc 2px solid; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}


/*
     FILE ARCHIVED ON 19:55:45 Dec 25, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:31:26 May 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.421
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.035
  esindex: 0.008
  cdx.remote: 21.618
  LoadShardBlock: 2208.723 (3)
  PetaboxLoader3.resolve: 292.94 (2)
  PetaboxLoader3.datanode: 2167.105 (4)
  load_resource: 293.927
*/